DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Public Member Functions | List of all members
dcmtk::log4cplus::MDC Class Reference

## Public Member Functions
void | clear ()
| Clear any nested diagnostic information if any.

## Member Function Documentation

## ◆ clear()

void dcmtk::log4cplus::MDC::clear | ( |  | ) |

Clear any nested diagnostic information if any.

This method is useful in cases where the same thread can be potentially used over and over in different unrelated contexts.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/mdc.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2